<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Language>Lx.Template</Language>
	<Explain>语言模板文件，严格区分大小写，可去除空的属性以减小软体体积。</Explain>
	<Program Caption="Lx.打印设置"></Program>	
	
	<Molds>
		<GridPrint>
			<Msg>
				<Err.0 t="Lx.错误">Lx.没有找到打印机，不能进行打印设置！</Err.0>
				<Save.Ok t="Lx.提示">Lx.恭喜您，设置保存成功！</Save.Ok>
			</Msg>
			<PageSetup Caption="Lx.页面设置">
				<FrmCry>
					<Tabs t1="Lx.页面" t2="Lx.页眉/标题/页脚" t2_2="Lx.标题/页顶/页脚" t3="Lx.表格" t4="Lx.汇总"></Tabs>
					<Fra>
						<Fra.0 Caption="Lx.数据表格" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Fra.0>
						<Fra.1 Caption="Lx.汇总行" Tip="Lx.将所有数据进行汇总" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Fra.1>
						<Fra.2 Caption="Lx.标题行" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Fra.2>
						<Fra.3 Caption="Lx.数据行" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Fra.3>
						<Fra.4 Caption="Lx.纸张" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Fra.4>
						<Fra.5 Caption="Lx.方向" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Fra.5>
						<Fra.6 Caption="Lx.字段" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Fra.6>
						<Fra.7 Caption="Lx.页边距" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Fra.7>
						<Fra.8 Caption="Lx.工具台" BackColor="" FontSize="" ForeColor="" FontBold="1" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Fra.8>
					</Fra>
					<Pix Caption="Lx.单位：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName="">
						<Pix.1 Caption="Lx.厘米"></Pix.1>
						<Pix.2 Caption="Lx.英寸"></Pix.2>
						<Pix.3 Caption="Lx.像素"></Pix.3>
						<Pix.4 Caption="Lx.缇"></Pix.4>
					</Pix>
					<Tips>
						<Tip.1><![CDATA[Lx.填入要在本栏目显示的内容以及关键字。 <br/><br/>关键字说明： <br/> 　　&yyyy、&mm、&dd　　 年、月、日 <br/> 　　&Date、&Time、&Now　日期、时间、日期和时间 <br/> 　　&PageCount、&Page　 页数、页码 <br/> 　　&Title、&HData、&BData、&Exp　 用户传递的标题、页眉、页脚、备注]]></Tip.1>
						<Tip.2><![CDATA[Lx.填入要合计的列名，用 | 分割。 <br/><br/>如需定义数据格式，在列名后输入 ^ 再输入格式定义符。 <br/><br/>示例：积分^#,##0|金额^￥#,##0.00 <br/>]]></Tip.2>
					</Tips>
					<Fnt Caption="Lx.文字">
						<T.Btn
						B="Lx.加粗" 
						I="Lx.倾斜" 
						U="Lx.下划线" 
						Left="Lx.左对齐" 
						Center="Lx.居中" 
						Right="Lx.右对齐" 
						></T.Btn>
						<Name Caption="Lx.字体：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Name>
						<Size Caption="Lx.字号：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Size>
					</Fnt>
					<Page>
						<HeadLine Caption="Lx.页眉：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></HeadLine>
						<TitleLine Caption="Lx.页标题：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></TitleLine>
						<TitleSub Caption="Lx.副标题：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName="">
							<Left Caption="Lx.左：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Left>
							<Right Caption="Lx.右：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Right>
						</TitleSub>
						<GridBottomSub Caption="Lx.表副脚：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName="">
							<Left Caption="Lx.左：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Left>
							<Right Caption="Lx.右：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Right>
						</GridBottomSub>
						<GridBottom Caption="Lx.表脚：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></GridBottom>
						<BottomLine Caption="Lx.页尾：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></BottomLine>
						<LineHeight Caption="Lx.高度：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></LineHeight>
					</Page>
					<Paper>
						<Size Caption="Lx.大小：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Size>
						<Size.H Caption="Lx.横向：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Size.H>
						<Size.V Caption="Lx.纵向：" CaptionV="０智能连续走纸" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Size.V>
						<iBin Caption="Lx.来源：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></iBin>
						<Oritn.H Caption="Lx.横向" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Oritn.H>
						<Oritn.V Caption="Lx.纵向" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Oritn.V>
						<Lan.L Caption="Lx.左(L):" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Lan.L>
						<Lan.R Caption="Lx.右(R):" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Lan.R>
						<Lan.T Caption="Lx.上(T):" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Lan.T>
						<Lan.B Caption="Lx.下(B):" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Lan.B>
					</Paper>
					<Btn>
						<Save Caption="Lx.确定" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Save>
						<Cancel Caption="Lx.取消" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Cancel>
						<Apply Caption="Lx.应用" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Apply>
					</Btn>
					<List>
						<LineHeight Caption="Lx.行高：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></LineHeight>
						<LineWT Caption="Lx.线粗：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></LineWT>
						<Title.X>Lx.标题行文本样式</Title.X>
						<DataLine.X>Lx.数据行文本样式</DataLine.X>
						<AllPage.Show Caption="Lx.每页显示" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></AllPage.Show>
						<Long.Cut Caption="Lx.缩减长字段" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Long.Cut>
						<CountLine.Show Caption="Lx.显示" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></CountLine.Show>
						<Column Caption="Lx.列名：" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Column>
						<Column.wAuto Caption="Lx.自动列宽" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Column.wAuto>
						<Column.wCenter Caption="Lx.表格居中" BackColor="" FontSize="" ForeColor="" FontBold="" FontItalic="" FontStrikethru="" FontUnderline="" FontName=""></Column.wCenter>
					</List>
				</FrmCry>
				<Tips>
					<Help.0 alignment="left">Lx.将光标定位到文本框中，可获得相应的帮助。</Help.0>
				</Tips>
			</PageSetup>
			<Print>
				<View Caption="Lx.打印预览">
					<T.Btn 
					first="Lx.转到第一页" 
					prev="Lx.上一页" 
					next="Lx.下一页" 
					last="Lx.转到最后一页" 
					setup="Lx.打印设置" 
					pint="Lx.打印预览内容" 
					exit="Lx.关闭打印预览" 
					></T.Btn>
				</View>
				<FrmCry>
					<CountPage t="Lx.本页合计"></CountPage>
					<CountAll t="Lx.总计"></CountAll>
					<PrintPageT t="Lx.第" p="Lx.页" c="Lx.共"></PrintPageT>
					<PrintTimeT t="Lx.打印内容创建时间"></PrintTimeT>
				</FrmCry>
			</Print>
		</GridPrint>
	</Molds>
	
</Root>
